Bug 2943 - Tetex in i386 distribution inoperative
Summary: Tetex in i386 distribution inoperative
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-20 21:11 UTC by peter.evans
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-21 03:58:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description peter.evans 1999-05-20 21:11:47 UTC
Intel Pentium 2 system, 128Mb ram upgraded to 6.0 from 5.2.
Tetex-Latex installation OK on 5.2 (Apollo) but reported
missing .sty, .def and other files following upgrade.
Probles occur when compiling all forms of latex/latex2e
documents. Latex system aborts with error messages.

Original 5.2 rpm's reinstalled to resolve problem, which
recurred when I re-installing the tetex-linux 6.0 rpm's to
guard against a possible upgrade glitch.

Now running 5.2 tetex system without problems.

Comment 1 Bill Nottingham 1999-05-21 03:58:59 UTC
just reinstall the 6.0 RPMs (you may need to do this twice).There's an RPM bug in the installer
where the shared files got deleted. This bug has been fixed in the
RPM that is available in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.